Crash: Touching graph editor curve handles, or grabbing/ rotating said curve
Open, NormalPublic

Description

System Information
MacOS 10.13.5.
AMD Radeon R9 M370X 2048 MB
Intel Iris Pro 1536 MB

Blender Version
2.8a2 (8efd7be41c1, 2018-08-15 22:42)

Short description of error
Touching a handle on a curve in the editor, or grabbing or rotating said curve, crashes Blender.

Exact steps for others to reproduce the error
(1) Go to Animation workspace.
(2) Go to Graph Editor.
(3) Select key on any curve.
(4) Either touch a handle or grab/rotate the curve.
(5) Crash.

Note: This is on a MacBook Pro (MacBookPro11,5), but it happens on iMacs as well (same OS & Blender version).

Dump

Process:               blender [45821]
Path:                  /private/var/folders/*/blender.app/Contents/MacOS/blender
Identifier:            org.blenderfoundation.blender
Version:               2.80 (2.80 2018-08-16, Blender Foundation)
Code Type:             X86-64 (Native)
Parent Process:        ??? [1]
Responsible:           blender [45821]
User ID:               502

Date/Time:             2018-08-29 08:39:04.321 -0600
OS Version:            Mac OS X 10.13.5 (17F77)
Report Version:        12
Anonymous UUID:        C0DE9DB3-22EE-992A-D30A-DA5ECED63F1E

Sleep/Wake UUID:       1BD68BBF-2B35-4A02-BC7E-D15748A87803

Time Awake Since Boot: 220000 seconds
Time Since Wake:       3000 seconds

System Integrity Protection: enabled

Notes:                 Translocated Process

Crashed Thread:        1

Exception Type:        EXC_CRASH (SIGSEGV)
Exception Codes:       0x0000000000000000, 0x0000000000000000
Exception Note:        EXC_CORPSE_NOTIFY

Termination Signal:    Segmentation fault: 11
Termination Reason:    Namespace SIGNAL, Code 0xb
Terminating Process:   blender [45821]

Thread 0:: Dispatch queue: com.apple.main-thread
0   org.blenderfoundation.blender 	0x0000000108d03729 animsys_evaluate_fcurves + 73
1   org.blenderfoundation.blender 	0x0000000108d02510 BKE_animsys_evaluate_animdata + 528
2   org.blenderfoundation.blender 	0x00000001090f5e6c DEG::deg_task_run_func(TaskPool*, void*, int) + 140
3   org.blenderfoundation.blender 	0x00000001090dde88 BLI_task_pool_work_and_wait + 632
4   org.blenderfoundation.blender 	0x00000001090f5c04 DEG::deg_evaluate_on_refresh(DEG::Depsgraph*) + 772
5   org.blenderfoundation.blender 	0x0000000108e4e8c2 BKE_scene_graph_update_tagged + 402
6   org.blenderfoundation.blender 	0x00000001085c429a wm_event_do_depsgraph + 218
7   org.blenderfoundation.blender 	0x00000001085c433e wm_event_do_refresh_wm_and_depsgraph + 126
8   org.blenderfoundation.blender 	0x00000001085c4934 wm_event_do_notifiers + 1492
9   org.blenderfoundation.blender 	0x00000001085c0d28 WM_main + 40
10  org.blenderfoundation.blender 	0x00000001085bce96 main + 982
11  libdyld.dylib                 	0x00007fff6760f015 start + 1

Thread 1 Crashed:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x000000010b24373b IlmThread_2_2::Semaphore::wait() + 75
3   org.blenderfoundation.blender 	0x000000010b2432c9 IlmThread_2_2::(anonymous namespace)::WorkerThread::run() + 57
4   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
5   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
6   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 2:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x000000010b24373b IlmThread_2_2::Semaphore::wait() + 75
3   org.blenderfoundation.blender 	0x000000010b2432c9 IlmThread_2_2::(anonymous namespace)::WorkerThread::run() + 57
4   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
5   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
6   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 3:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x000000010b24373b IlmThread_2_2::Semaphore::wait() + 75
3   org.blenderfoundation.blender 	0x000000010b2432c9 IlmThread_2_2::(anonymous namespace)::WorkerThread::run() + 57
4   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
5   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
6   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 4:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x000000010b24373b IlmThread_2_2::Semaphore::wait() + 75
3   org.blenderfoundation.blender 	0x000000010b2432c9 IlmThread_2_2::(anonymous namespace)::WorkerThread::run() + 57
4   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
5   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
6   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 5:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x000000010b24373b IlmThread_2_2::Semaphore::wait() + 75
3   org.blenderfoundation.blender 	0x000000010b2432c9 IlmThread_2_2::(anonymous namespace)::WorkerThread::run() + 57
4   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
5   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
6   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 6:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x000000010b24373b IlmThread_2_2::Semaphore::wait() + 75
3   org.blenderfoundation.blender 	0x000000010b2432c9 IlmThread_2_2::(anonymous namespace)::WorkerThread::run() + 57
4   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
5   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
6   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 7:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x000000010b24373b IlmThread_2_2::Semaphore::wait() + 75
3   org.blenderfoundation.blender 	0x000000010b2432c9 IlmThread_2_2::(anonymous namespace)::WorkerThread::run() + 57
4   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
5   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
6   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 8:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x000000010b24373b IlmThread_2_2::Semaphore::wait() + 75
3   org.blenderfoundation.blender 	0x000000010b2432c9 IlmThread_2_2::(anonymous namespace)::WorkerThread::run() + 57
4   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
5   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
6   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 9:: com.apple.audio.IOThread.client
0   libsystem_kernel.dylib        	0x00007fff6775620a mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x00007fff67755724 mach_msg + 60
2   com.apple.audio.CoreAudio     	0x00007fff3f26a89a HALB_MachPort::SendMessageWithReply(unsigned int, unsigned int, unsigned int, unsigned int, mach_msg_header_t*, bool, unsigned int) + 124
3   com.apple.audio.CoreAudio     	0x00007fff3f26a80d HALB_MachPort::SendSimpleMessageWithSimpleReply(unsigned int, unsigned int, int, int&, bool, unsigned int) + 45
4   com.apple.audio.CoreAudio     	0x00007fff3f267879 HALC_ProxyIOContext::IOWorkLoop() + 977
5   com.apple.audio.CoreAudio     	0x00007fff3f2672dc HALC_ProxyIOContext::IOThreadEntry(void*) + 128
6   com.apple.audio.CoreAudio     	0x00007fff3f26701e HALB_IOThread::Entry(void*) + 72
7   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
8   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
9   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 10:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x00000001090dd24c task_scheduler_thread_run + 172
3   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
4   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
5   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 11:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x00000001090dd24c task_scheduler_thread_run + 172
3   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
4   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
5   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 12:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x00000001090dd24c task_scheduler_thread_run + 172
3   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
4   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
5   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 13:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x00000001090dd24c task_scheduler_thread_run + 172
3   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
4   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
5   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 14:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x00000001090dd24c task_scheduler_thread_run + 172
3   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
4   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
5   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 15:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x00000001090dd24c task_scheduler_thread_run + 172
3   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
4   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
5   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 16:
0   libsystem_kernel.dylib        	0x00007fff6775fa1e __psynch_cvwait + 10
1   libsystem_pthread.dylib       	0x00007fff67928589 _pthread_cond_wait + 732
2   org.blenderfoundation.blender 	0x00000001090dd24c task_scheduler_thread_run + 172
3   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
4   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
5   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 17:: com.apple.NSEventThread
0   libsystem_kernel.dylib        	0x00007fff6775620a mach_msg_trap + 10
1   libsystem_kernel.dylib        	0x00007fff67755724 mach_msg + 60
2   com.apple.CoreFoundation      	0x00007fff3f8167d5 __CFRunLoopServiceMachPort + 341
3   com.apple.CoreFoundation      	0x00007fff3f815b27 __CFRunLoopRun + 1783
4   com.apple.CoreFoundation      	0x00007fff3f8151a3 CFRunLoopRunSpecific + 483
5   com.apple.AppKit              	0x00007fff3ceeafc4 _NSEventThread + 184
6   libsystem_pthread.dylib       	0x00007fff67927661 _pthread_body + 340
7   libsystem_pthread.dylib       	0x00007fff6792750d _pthread_start + 377
8   libsystem_pthread.dylib       	0x00007fff67926bf9 thread_start + 13

Thread 18:
0   libsystem_kernel.dylib        	0x00007fff67760292 __workq_kernreturn + 10
1   libsystem_pthread.dylib       	0x00007fff6792720e _pthread_wqthread + 1552
2   libsystem_pthread.dylib       	0x00007fff67926be9 start_wqthread + 13

Thread 19:
0   libsystem_kernel.dylib        	0x00007fff67760292 __workq_kernreturn + 10
1   libsystem_pthread.dylib       	0x00007fff67927009 _pthread_wqthread + 1035
2   libsystem_pthread.dylib       	0x00007fff67926be9 start_wqthread + 13

Thread 1 crashed with X86 Thread State (64-bit):
  rax: 0x0000000000000004  rbx: 0x0000000000000000  rcx: 0x0000700003bebdc8  rdx: 0x0000000000000000
  rdi: 0x00007f9d5a900058  rsi: 0x0000000100000100  rbp: 0x0000700003bebe60  rsp: 0x0000700003bebdc8
   r8: 0x0000010000000203   r9: 0x0000000000001060  r10: 0x00007f9d5a900018  r11: 0x0000000000000202
  r12: 0x00007f9d5a900058  r13: 0x0000700003bebde8  r14: 0x0000000000000001  r15: 0x0000700003bec000
  rip: 0x00007fff6775fa1e  rfl: 0x0000000000000203  cr2: 0x00007f8a62745000
  
Logical CPU:     0
Error Code:      0x02000131
Trap Number:     133


Binary Images:
       0x108482000 -        0x10e1d3fd7 +org.blenderfoundation.blender (2.80 - 2.80 2018-08-16, Blender Foundation) <5783B074-A519-3751-B20F-14BC3ECB19BB> /var/folders/*/blender.app/Contents/MacOS/blender
       0x111b8b000 -        0x111b8fffb  com.apple.audio.AppleHDAHALPlugIn (281.52 - 281.52) <23C7DDE6-A44B-3BE4-B47C-EB3045B267D9> /System/Library/Extensions/AppleHDA.kext/Contents/PlugIns/AppleHDAHALPlugIn.bundle/Contents/MacOS/AppleHDAHALPlugIn
       0x111bcb000 -        0x111d73fff  com.apple.audio.units.Components (1.14 - 1.14) <7EAAF578-2C37-3C7C-A822-5678E9917C6A> /System/Library/Components/CoreAudio.component/Contents/MacOS/CoreAudio
       0x115316000 -        0x11544dfff  com.apple.AMDMTLBronzeDriver (1.66.42 - 1.6.6) <1DA7DC27-DF3A-326D-9359-19F32B9CB351> /System/Library/Extensions/AMDMTLBronzeDriver.bundle/Contents/MacOS/AMDMTLBronzeDriver
       0x115921000 -        0x115e68fff  com.apple.driver.AppleIntelHD5000GraphicsGLDriver (10.34.27 - 10.3.4) <96B37194-C88F-320F-8ABD-B96F743C1680> /System/Library/Extensions/AppleIntelHD5000GraphicsGLDriver.bundle/Contents/MacOS/AppleIntelHD5000GraphicsGLDriver
       0x116091000 -        0x116153ffb  com.apple.AMDRadeonX4000GLDriver (1.66.42 - 1.6.6) <C9D51264-B39A-338A-88F6-E5248A4B472D> /System/Library/Extensions/AMDRadeonX4000GLDriver.bundle/Contents/MacOS/AMDRadeonX4000GLDriver
       0x1161d1000 -        0x1161d2ffb +_bz2.cpython-36m-darwin.so (0) <D84C878F-EE3F-3DD4-BCC3-A42339DACB65> /var/folders/*/blender.app/Contents/Resources/2.80/python/lib/python3.6/lib-dynload/_bz2.cpython-36m-darwin.so
       0x117ea7000 -        0x117ea7ff7 +_heapq.cpython-36m-darwin.so (0) <3AD7EF21-7240-3A76-9DD9-E4FE028CD2C9> /var/folders/*/blender.app/Contents/Resources/2.80/python/lib/python3.6/lib-dynload/_heapq.cpython-36m-darwin.so
       0x117eeb000 -        0x117eefff7 +math.cpython-36m-darwin.so (0) <B95F5620-81DA-3BD9-B2E9-5BB8CFE3EC99> /var/folders/*/blender.app/Contents/Resources/2.80/python/lib/python3.6/lib-dynload/math.cpython-36m-darwin.so
       0x118474000 -        0x1184be9df  dyld (551.3) <AFAB4EFA-7020-34B1-BBEF-0F26C6D3CA36> /usr/lib/dyld
       0x119ab5000 -        0x119ab8ff7 +zlib.cpython-36m-darwin.so (0) <2640F1D5-B4EE-33FA-8F17-94E256CC8E3C> /var/folders/*/blender.app/Contents/Resources/2.80/python/lib/python3.6/lib-dynload/zlib.cpython-36m-darwin.so
       0x119abe000 -        0x119abeff7 +grp.cpython-36m-darwin.so (0) <CFB68E72-AA57-384B-AD5D-2CDB768B2293> /var/folders/*/blender.app/Contents/Resources/2.80/python/lib/python3.6/lib-dynload/grp.cpython-36m-darwin.so
       0x119b82000 -        0x119b85fff +_lzma.cpython-36m-darwin.so (0) <66C56120-6C95-3018-9E5D-E601BA6E982E> /var/folders/*/blender.app/Contents/Resources/2.80/python/lib/python3.6/lib-dynload/_lzma.cpython-36m-darwin.so
       0x119b8b000 -        0x119b8cffb +_posixsubprocess.cpython-36m-darwin.so (0) <F3F235ED-36F6-34D8-A9FE-F9E68F6F5A1C> /var/folders/*/blender.app/Contents/Resources/2.80/python/lib/python3.6/lib-dynload/_posixsubprocess.cpython-36m-darwin.so
       0x119b90000 -        0x119b92ff7 +select.cpython-36m-darwin.so (0) <09C1FE3D-B7A0-3F61-A6FA-BF6631F31D3B> /var/folders/*/blender.app/Contents/Resources/2.80/python/lib/python3.6/lib-dynload/select.cpython-36m-darwin.so
       0x11a038000 -        0x11a053ff7 +liblzma.5.dylib (0) <423B98CF-7AF0-325D-AB6A-3F44B56B90C2> /usr/local/opt/xz/lib/liblzma.5.dylib
    0x7fff382db000 -     0x7fff38b31ff7  ATIRadeonX4000SCLib.dylib (1.66.42) <7CAA686B-716E-31F1-8F87-55CD9059A6B1> /System/Library/Extensions/AMDRadeonX4000GLDriver.bundle/Contents/MacOS/ATIRadeonX4000SCLib.dylib
    0x7fff396a2000 -     0x7fff39727ff7  com.apple.driver.AppleIntelHD5000GraphicsMTLDriver (10.34.27 - 10.3.4) <39803D49-8A24-3923-9B97-2EEC492D07A8> /System/Library/Extensions/AppleIntelHD5000GraphicsMTLDriver.bundle/Contents/MacOS/AppleIntelHD5000GraphicsMTLDriver
    0x7fff3bd07000 -     0x7fff3bd07fff  com.apple.Accelerate (1.11 - Accelerate 1.11) <8632A9C5-19EA-3FD7-A44D-80765CC9C540> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
    0x7fff3bd08000 -     0x7fff3bd1efef  libCGInterfaces.dylib (417.2) <2E67702C-75F6-308A-A023-F28120BEE667> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/Libraries/libCGInterfaces.dylib
    0x7fff3bd1f000 -     0x7fff3c21dfc3  com.apple.vImage (8.1 - ???) <A243A7EF-0C8E-3A9A-AA38-44AFD7507F00> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff3c21e000 -     0x7fff3c378fe3  libBLAS.dylib (1211.50.2) <62C659EB-3E32-3B5F-83BF-79F5DF30D5CE> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff3c379000 -     0x7fff3c3a7fef  libBNNS.dylib (38.1) <7BAEFDCA-3227-3E07-80D8-59B6370B89C6> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBNNS.dylib
    0x7fff3c3a8000 -     0x7fff3c767ff7  libLAPACK.dylib (1211.50.2) <40ADBA5F-8B2D-30AC-A7AD-7B17C37EE52D> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff3c768000 -     0x7fff3c77dff7  libLinearAlgebra.dylib (1211.50.2) <E8E0B7FD-A0B7-31E5-AF01-81781F71EBBE> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLinearAlgebra.dylib
    0x7fff3c77e000 -     0x7fff3c783ff3  libQuadrature.dylib (3) <3D6BF66A-55B2-3692-BAC7-DEB0C676ED29> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libQuadrature.dylib
    0x7fff3c784000 -     0x7fff3c804fff  libSparse.dylib (79.50.2) <0DC25CDD-F8C1-3D6E-B472-8B060708424F> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparse.dylib
    0x7fff3c805000 -     0x7fff3c818fff  libSparseBLAS.dylib (1211.50.2) <722573CC-31CC-34B2-9032-E4F652A9CCFE> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libSparseBLAS.dylib
    0x7fff3c819000 -     0x7fff3c9c6fc3  libvDSP.dylib (622.50.5) <40690941-CF89-3F90-A0AC-A4D200744A5D> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff3c9c7000 -     0x7fff3ca78fff  libvMisc.dylib (622.50.5) <BA2532DF-2D68-3DD0-9B59-D434BF702AA4> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff3ca79000 -     0x7fff3ca79fff  com.apple.Accelerate.vecLib (3.11 - vecLib 3.11) <54FF3B43-E66C-3F36-B34B-A2B3B0A36502> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff3cd6c000 -     0x7fff3dbcafff  com.apple.AppKit (6.9 - 1561.40.112) <2D9940B9-9C9B-3FF1-8E9F-26CD7E7E3B5A> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
    0x7fff3dc1c000 -     0x7fff3dc1cfff  com.apple.ApplicationServices (48 - 50) <7BD49390-6D89-3429-80CD-6C70334F9B49> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff3dc1d000 -     0x7fff3dc83fff  com.apple.ApplicationServices.ATS (377 - 445.4) <85E779EE-0219-3181-B4C4-201E4CC82AB5> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff3dd1c000 -     0x7fff3de3efff  libFontParser.dylib (222.1.6) <6CEBACDD-B848-302E-B4B2-630CB16E663E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff3de3f000 -     0x7fff3de89ff7  libFontRegistry.dylib (221.3) <C84F7112-4764-3F4B-9FBA-4A022CF6346B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff3df2e000 -     0x7fff3df61ff7  libTrueTypeScaler.dylib (222.1.6) <9147F859-8BD9-31D9-AB54-8E9549B92AE9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
    0x7fff3dfcb000 -     0x7fff3dfcfff3  com.apple.ColorSyncLegacy (4.13.0 - 1) <A5FB2694-1559-34A8-A3D3-2029F68A63CA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSyncLegacy.framework/Versions/A/ColorSyncLegacy
    0x7fff3e06f000 -     0x7fff3e0c1ffb  com.apple.HIServices (1.22 - 624.1) <66FD9ED2-9630-313C-86AE-4C2FBCB3F351> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff3e0c2000 -     0x7fff3e0d0fff  com.apple.LangAnalysis (1.7.0 - 1.7.0) <B65FF7E6-E9B5-34D8-8CA7-63D415A8A9A6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff3e0d1000 -     0x7fff3e11dfff  com.apple.print.framework.PrintCore (13.4 - 503.2) <B90C67C1-0292-3CEC-885D-F1882CD104BE> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff3e11e000 -     0x7fff3e158fff  com.apple.QD (3.12 - 404.2) <38B20AFF-9D54-3B52-A6DC-C0D71380AA5F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff3e159000 -     0x7fff3e165fff  com.apple.speech.synthesis.framework (7.5.1 - 7.5.1) <84ADDF38-36F1-3D3B-B28D-8865FA10FCD7> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff3e166000 -     0x7fff3e3f3ff7  com.apple.audio.toolbox.AudioToolbox (1.14 - 1.14) <4545D879-3520-36D1-A83D-F3993CC2FA6B> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff3e3f5000 -     0x7fff3e3f5fff  com.apple.audio.units.AudioUnit (1.14 - 1.14) <2EC5D9A6-EB65-32D8-9740-91D293626705> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff3e718000 -     0x7fff3eab2ff7  com.apple.CFNetwork (901.1 - 901.1) <5181E03E-F354-35D6-949B-79433346510B> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff3eac7000 -     0x7fff3eac7fff  com.apple.Carbon (158 - 158) <F8B370D9-2103-3276-821D-ACC756167F86> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
    0x7fff3eac8000 -     0x7fff3eacbffb  com.apple.CommonPanels (1.2.6 - 98) <2391761C-5CAA-3F68-86B7-50B37927B104> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff3eacc000 -     0x7fff3edd1fff  com.apple.HIToolbox (2.1.1 - 911.10) <EFE04E77-F288-3EC9-B7B4-C4C7C29D55EE> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff3edd2000 -     0x7fff3edd5ffb  com.apple.help (1.3.8 - 66) <DEBADFA8-C189-3195-B0D6-A1F2DE95882A> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff3edd6000 -     0x7fff3eddbfff  com.apple.ImageCapture (9.0 - 9.0) <23B4916F-3B43-3DFF-B956-FC390EECA284> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff3eddc000 -     0x7fff3ee71ffb  com.apple.ink.framework (10.9 - 221) <5206C8B0-22DA-36C9-998E-846EDB626D5B> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff3ee72000 -     0x7fff3ee8cff7  com.apple.openscripting (1.7 - 174) <1B2A1F9E-5534-3D61-83CA-9199B39E8708> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff3eead000 -     0x7fff3eeaefff  com.apple.print.framework.Print (12 - 267) <3682ABFB-2561-3419-847D-02C247F4800D> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff3eeaf000 -     0x7fff3eeb1ff7  com.apple.securityhi (9.0 - 55006) <C1406B8D-7D05-3959-808F-9C82189CF57F> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff3eeb2000 -     0x7fff3eeb8fff  com.apple.speech.recognition.framework (6.0.3 - 6.0.3) <2ED8643D-B0C3-3F17-82A2-BBF13E6CBABC> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff3efd9000 -     0x7fff3efd9fff  com.apple.Cocoa (6.11 - 22) <4CF8E31C-B5C7-367B-B73D-1A8AC8E41B7F> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
    0x7fff3efe7000 -     0x7fff3f0a0fff  com.apple.ColorSync (4.13.0 - 3325) <D283C285-447D-3258-A7E4-59532123B8FF> /System/Library/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff3f22d000 -     0x7fff3f2c0ff7  com.apple.audio.CoreAudio (4.3.0 - 4.3.0) <222E098D-96E5-3669-B077-3C019111849A> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff3f327000 -     0x7fff3f350ffb  com.apple.CoreBluetooth (1.0 - 1) <E1335074-9D07-370E-8440-61C4874BAC56> /System/Library/Frameworks/CoreBluetooth.framework/Versions/A/CoreBluetooth
    0x7fff3f351000 -     0x7fff3f6a7fef  com.apple.CoreData (120 - 851) <A2B59780-FB16-36A3-8EE0-E0EF072454E0> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
    0x7fff3f6a8000 -     0x7fff3f78ffff  com.apple.CoreDisplay (1.0 - 97.21) <88E1D7C8-90F4-3F2C-A92B-5AB30B0468C8> /System/Library/Frameworks/CoreDisplay.framework/Versions/A/CoreDisplay
    0x7fff3f790000 -     0x7fff3fc31fef  com.apple.CoreFoundation (6.9 - 1452.23) <945E5C0A-86C5-336E-A64F-5BF06E78985A> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff3fc33000 -     0x7fff40243fef  com.apple.CoreGraphics (2.0 - 1161.21) <27409F13-49A9-3C56-A9C6-D526C8FEEAD8> /System/Library/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff40245000 -     0x7fff40534fff  com.apple.CoreImage (13.0.0 - 579.5) <2B007515-7D90-3D64-8B5D-3B45DF648BFF> /System/Library/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff40909000 -     0x7fff40909fff  com.apple.CoreServices (822.33 - 822.33) <1AC8CE39-003D-3901-909F-2DE6838AF097> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
    0x7fff4090a000 -     0x7fff4097effb  com.apple.AE (735.1 - 735.1) <08EBA184-20F7-3725-AEA6-C314448161C6> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff4097f000 -     0x7fff40c56fff  com.apple.CoreServices.CarbonCore (1178.4 - 1178.4) <0D5E19BF-18CB-3FA4-8A5F-F6C787C5EE08> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff40c57000 -     0x7fff40c8bfff  com.apple.DictionaryServices (1.2 - 284.2) <6505B075-41C3-3C62-A4C3-85CE3F6825CD> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff40c8c000 -     0x7fff40c94ffb  com.apple.CoreServices.FSEvents (1239.50.1 - 1239.50.1) <3637CEC7-DF0E-320E-9634-44A442925C65> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/FSEvents.framework/Versions/A/FSEvents
    0x7fff40c95000 -     0x7fff40e52fff  com.apple.LaunchServices (822.32 - 822.32) <2C93AAC9-6B22-3436-AC33-1BD414DCD66A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff40e53000 -     0x7fff40f03ff7  com.apple.Metadata (10.7.0 - 1191.4.13) <B5C22E70-C265-3C9F-865F-B138994A418D> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff40f04000 -     0x7fff40f64fff  com.apple.CoreServices.OSServices (822.33 - 822.33) <856D17AF-2697-3838-980B-6B3AAFEE4BF9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff40f65000 -     0x7fff40fd3fff  com.apple.SearchKit (1.4.0 - 1.4.0) <3662545A-B1CF-3079-BDCD-C83855CEFEEE> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff40fd4000 -     0x7fff40ff8ffb  com.apple.coreservices.SharedFileList (71.21 - 71.21) <1B5228EF-D869-3A50-A373-7F4B0289FADD> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SharedFileList.framework/Versions/A/SharedFileList
    0x7fff41299000 -     0x7fff413e9fff  com.apple.CoreText (352.0 - 578.18) <B8454115-2A4B-3585-A7A1-B47A638F2EEB> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff413ea000 -     0x7fff41424fff  com.apple.CoreVideo (1.8 - 0.0) <86CCC036-51BB-3DD1-9601-D93798BCCD0F> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff41425000 -     0x7fff414b0ff3  com.apple.framework.CoreWLAN (13.0 - 1350.1) <E862CC02-69D2-3503-887B-B6E8223081E7> /System/Library/Frameworks/CoreWLAN.framework/Versions/A/CoreWLAN
    0x7fff4172b000 -     0x7fff41730fff  com.apple.DiskArbitration (2.7 - 2.7) <B059E12C-94EA-3A39-A03F-8AAB5F4EE1F2> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff418ee000 -     0x7fff418f0ff7  com.apple.ForceFeedback (1.0.6 - 1.0.6) <87FB3F31-DF4C-3172-BF86-45EFC331BDD8> /System/Library/Frameworks/ForceFeedback.framework/Versions/A/ForceFeedback
    0x7fff418f1000 -     0x7fff41cb7fff  com.apple.Foundation (6.9 - 1452.23) <E64540AD-1755-3C16-8537-552A00E92541> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
    0x7fff41d27000 -     0x7fff41d57fff  com.apple.GSS (4.0 - 2.0) <41087278-74AE-3FA5-8C0E-9C78EB696299> /System/Library/Frameworks/GSS.framework/Versions/A/GSS
    0x7fff41e69000 -     0x7fff41f6dffb  com.apple.Bluetooth (6.0.6 - 6.0.6f2) <6EFCF45B-E80B-3D6C-8729-0C5F9E19DB85> /System/Library/Frameworks/IOBluetooth.framework/Versions/A/IOBluetooth
    0x7fff41fcd000 -     0x7fff42068ff7  com.apple.framework.IOKit (2.0.2 - 1445.60.1) <7C16F358-1F63-349F-AD58-F7B287C7B7B7> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
    0x7fff4206a000 -     0x7fff42071ffb  com.apple.IOSurface (211.12 - 211.12) <392CA7DE-B365-364E-AF4A-33EC2CC48E6F> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
    0x7fff420c8000 -     0x7fff42242ff7  com.apple.ImageIO.framework (3.3.0 - 1739.3) <7C579D3F-AE0B-31C9-8F80-67F2290B8DE0> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff42243000 -     0x7fff42247ffb  libGIF.dylib (1739.3) <7AA44C9D-48E8-3090-B044-61FE6F0AEF38> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff42248000 -     0x7fff4232ffef  libJP2.dylib (1739.3) <AEBF7260-0C10-30C0-8F0F-8B347DEE78B3> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
    0x7fff42330000 -     0x7fff42353ff7  libJPEG.dylib (1739.3) <D8C966AD-A00C-3E8B-A7ED-D7CC7ECB3224> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff4262f000 -     0x7fff42655feb  libPng.dylib (1739.3) <1737F680-99D1-3F03-BFA5-5CDA30EB880A> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff42656000 -     0x7fff42658ffb  libRadiance.dylib (1739.3) <21746434-FCC7-36DE-9331-11277DF66AA8> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff42659000 -     0x7fff426a7fef  libTIFF.dylib (1739.3) <C4CB5C1D-20F2-3BD4-B0E6-629FDB3EF8E8> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff43561000 -     0x7fff4357aff7  com.apple.Kerberos (3.0 - 1) <F86DCCDF-93C1-38B3-82C2-477C12E8EE6D> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
    0x7fff43f5b000 -     0x7fff43fdcff7  com.apple.Metal (125.25 - 125.25) <E804AB5C-43A9-3216-9930-652595E0BFE5> /System/Library/Frameworks/Metal.framework/Versions/A/Metal
    0x7fff43ff9000 -     0x7fff44014fff  com.apple.MetalPerformanceShaders.MPSCore (1.0 - 1) <0B4455FE-5C97-345C-B416-325EC6D88A2A> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSCore.framework/Versions/A/MPSCore
    0x7fff44015000 -     0x7fff44084fef  com.apple.MetalPerformanceShaders.MPSImage (1.0 - 1) <87F14199-C445-34C2-90F8-57C29212483E> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSImage.framework/Versions/A/MPSImage
    0x7fff44085000 -     0x7fff440a9fff  com.apple.MetalPerformanceShaders.MPSMatrix (1.0 - 1) <BD50FD9C-CE92-34AF-8663-968BF89202A0> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSMatrix.framework/Versions/A/MPSMatrix
    0x7fff440aa000 -     0x7fff44191ff7  com.apple.MetalPerformanceShaders.MPSNeuralNetwork (1.0 - 1) <FBDDCAE6-EC6E-361F-B924-B3EBDEAC2D2F> /System/Library/Frameworks/MetalPerformanceShaders.framework/Frameworks/MPSNeuralNetwork.framework/Versions/A/MPSNeuralNetwork
    0x7fff44192000 -     0x7fff44192ff7  com.apple.MetalPerformanceShaders.MetalPerformanceShaders (1.0 - 1) <20ECB52B-B5C2-39EA-88E3-DFEC0C3CC9FF> /System/Library/Frameworks/MetalPerformanceShaders.framework/Versions/A/MetalPerformanceShaders
    0x7fff45191000 -     0x7fff4519dffb  com.apple.NetFS (6.0 - 4.0) <471DD96F-FA2E-3FE9-9746-2519A6780D1A> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
    0x7fff45391000 -     0x7fff453b6fff  com.apple.audio.OpenAL (1.8 - 1.8) <FA7686B8-3C91-3169-95FC-D3A067CB3943> /System/Library/Frameworks/OpenAL.framework/Versions/A/OpenAL
    0x7fff47f86000 -     0x7fff47f8efef  libcldcpuengine.dylib (2.8.7) <EF9A91AC-029C-300A-99E7-4952C15DA09F> /System/Library/Frameworks/OpenCL.framework/Versions/A/Libraries/libcldcpuengine.dylib
    0x7fff47f8f000 -     0x7fff47fddfff  com.apple.opencl (2.8.15 - 2.8.15) <23D7B57E-F538-3B2F-ABE0-91A2AC7C3FE6> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
    0x7fff47fde000 -     0x7fff47ffaffb  com.apple.CFOpenDirectory (10.13 - 207.50.1) <3A8DECB8-52E6-3426-997B-1EF60DF47B28> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff47ffb000 -     0x7fff48006fff  com.apple.OpenDirectory (10.13 - 207.50.1) <13668964-818C-347A-9EBA-7C86CBFB33EA> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff49185000 -     0x7fff49187fff  libCVMSPluginSupport.dylib (16.5.10) <BF5D065A-A38B-3446-9418-799F598072EF> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
    0x7fff49188000 -     0x7fff4918dffb  libCoreFSCache.dylib (162.6.1) <879B2738-2E8A-3596-AFF8-9C3FB1B6828B> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib
    0x7fff4918e000 -     0x7fff49192fff  libCoreVMClient.dylib (162.6.1) <64ED0A84-225F-39BC-BE0D-C896ACF5B50A> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff49193000 -     0x7fff4919cff7  libGFXShared.dylib (16.5.10) <6024B1FE-ACD7-3314-B390-85972CB9B778> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff4919d000 -     0x7fff491a8fff  libGL.dylib (16.5.10) <AB8B6C73-8496-3784-83F6-27737ED03B09> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff491a9000 -     0x7fff491e4fe7  libGLImage.dylib (16.5.10) <5B41D074-3132-3587-91B6-E441BA8C9F13> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff491e5000 -     0x7fff49351fff  libGLProgrammability.dylib (16.5.10) <3839266D-CA93-3B35-A6D0-CC851AE72367> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
    0x7fff49352000 -     0x7fff49390ffb  libGLU.dylib (16.5.10) <F6844912-1B86-34DF-9FB5-A428CC7B5B18> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff49d08000 -     0x7fff49d17fff  com.apple.opengl (16.5.10 - 16.5.10) <D51C7DE3-ABE0-3CED-BB9C-7D71C3205FB6> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
    0x7fff49d18000 -     0x7fff49eafff7  GLEngine (16.5.10) <FCC01BF5-735B-3275-910F-21803D3C57D8> /System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLEngine.bundle/GLEngine
    0x7fff49eb0000 -     0x7fff49ed8ffb  GLRendererFloat (16.5.10) <7186EEF3-7B8F-376E-BD2E-C48BCD4067F9> /System/Library/Frameworks/OpenGL.framework/Versions/A/Resources/GLRendererFloat.bundle/GLRendererFloat
    0x7fff4ab66000 -     0x7fff4adb2ff7  com.apple.QuartzCore (1.11 - 584.52.1) <1E11741B-1AEF-34EC-944B-845DD62718F4> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff4b5e6000 -     0x7fff4b90ffff  com.apple.security (7.0 - 58286.60.28) <12632D59-7FC2-3C37-AEAE-E9EB2A4253C3> /System/Library/Frameworks/Security.framework/Versions/A/Security
    0x7fff4b910000 -     0x7fff4b99cff7  com.apple.securityfoundation (6.0 - 55185.50.5) <0AF578A7-F076-3CC5-A5B7-FCA065D8CB74> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff4b9ce000 -     0x7fff4b9d2ffb  com.apple.xpc.ServiceManagement (1.0 - 1) <2DE3DCFE-B463-35B4-8823-D8B6D799B654> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement
    0x7fff4bd77000 -     0x7fff4bde7ff3  com.apple.SystemConfiguration (1.17 - 1.17) <8532B8E9-7E30-35A3-BC4A-DDE8E0614FDA> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff4ece2000 -     0x7fff4ed75fef  com.apple.APFS (1.0 - 1) <1C3D9229-E64A-3D11-ACDE-76E8171F7B7C> /System/Library/PrivateFrameworks/APFS.framework/Versions/A/APFS
    0x7fff4f99b000 -     0x7fff4f9c3fff  com.apple.framework.Apple80211 (13.0 - 1361.7) <16627876-8CF5-3502-A1D6-35FCBDD5E79A> /System/Library/PrivateFrameworks/Apple80211.framework/Versions/A/Apple80211
    0x7fff4f9c5000 -     0x7fff4f9d4fef  com.apple.AppleFSCompression (96.60.1 - 1.0) <A7C875C4-F5EE-3272-AFB6-57C9FD5352B3> /System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression
    0x7fff4fb16000 -     0x7fff4fb5eff3  com.apple.AppleJPEG (1.0 - 1) <8DD410CB-76A1-3F22-9A9F-0491FA0CEB4A> /System/Library/PrivateFrameworks/AppleJPEG.framework/Versions/A/AppleJPEG
    0x7fff4fb99000 -     0x7fff4fbc1fff  com.apple.applesauce (1.0 - ???) <CCA8B094-1BCE-3AE3-A0A7-D544C818DE36> /System/Library/PrivateFrameworks/AppleSauce.framework/Versions/A/AppleSauce
    0x7fff503e3000 -     0x7fff503eaff7  com.apple.coreservices.BackgroundTaskManagement (1.0 - 57.1) <51A41CA3-DB1D-3380-993E-99C54AEE518E> /System/Library/PrivateFrameworks/BackgroundTaskManagement.framework/Versions/A/BackgroundTaskManagement
    0x7fff503eb000 -     0x7fff50472ff7  com.apple.backup.framework (1.9.5 - 1.9.5) <8BCFB4DB-BAF0-328B-A019-FE13837AD154> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup
    0x7fff51e28000 -     0x7fff51e31ff3  com.apple.CommonAuth (4.0 - 2.0) <4D237B25-27E5-3577-948B-073659F6D3C0> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth
    0x7fff52934000 -     0x7fff52944ff7  com.apple.CoreEmoji (1.0 - 69.3) <A4357F5C-0C38-3A61-B456-D7321EB2CEE5> /System/Library/PrivateFrameworks/CoreEmoji.framework/Versions/A/CoreEmoji
    0x7fff5326b000 -     0x7fff5329cff3  com.apple.CoreServicesInternal (309.1 - 309.1) <4ECD14EA-A493-3B84-A32F-CF928474A405> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
    0x7fff535d9000 -     0x7fff5366afff  com.apple.CoreSymbolication (9.3 - 64026) <BAF3CE6E-8140-3159-BF1B-B953816459A0> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication
    0x7fff536ed000 -     0x7fff53822fff  com.apple.coreui (2.1 - 494.1) <B2C515C3-FCE8-3B28-A225-05AD917F509B> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
    0x7fff53823000 -     0x7fff53954fff  com.apple.CoreUtils (5.6 - 560.11) <1A02D6F0-8C65-3FAE-AD63-56477EDE4773> /System/Library/PrivateFrameworks/CoreUtils.framework/Versions/A/CoreUtils
    0x7fff539a9000 -     0x7fff53a0dfff  com.apple.framework.CoreWiFi (13.0 - 1350.1) <6EC5DEB3-6E2F-3DC2-BE59-1FD05175FB0C> /System/Library/PrivateFrameworks/CoreWiFi.framework/Versions/A/CoreWiFi
    0x7fff53a0e000 -     0x7fff53a1eff7  com.apple.CrashReporterSupport (10.13 - 1) <A909F468-0648-3F51-A77E-3F9ADBC9A941> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport
    0x7fff53a9c000 -     0x7fff53aabff7  com.apple.framework.DFRFoundation (1.0 - 191.7) <3B8ED6F7-5DFF-34C3-BA90-DDB85679684C> /System/Library/PrivateFrameworks/DFRFoundation.framework/Versions/A/DFRFoundation
    0x7fff53aae000 -     0x7fff53ab2ffb  com.apple.DSExternalDisplay (3.1 - 380) <901B7F6D-376A-3848-99D0-170C4D00F776> /System/Library/PrivateFrameworks/DSExternalDisplay.framework/Versions/A/DSExternalDisplay
    0x7fff53b34000 -     0x7fff53baafff  com.apple.datadetectorscore (7.0 - 590.3) <26835841-E532-3930-A3F8-CE8DA0B244E3> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff53bf8000 -     0x7fff53c38ff7  com.apple.DebugSymbols (181.0 - 181.0) <299A0238-ED78-3676-B131-274D972824AA> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols
    0x7fff53c39000 -     0x7fff53d68fff  com.apple.desktopservices (1.12.5 - 1.12.5) <8AC3EBBD-3B50-3B6F-AF95-0196F97EA713> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff54b80000 -     0x7fff54faefff  com.apple.vision.FaceCore (3.3.2 - 3.3.2) <B574FE33-4A41-3611-9738-388EBAF03E37> /System/Library/PrivateFrameworks/FaceCore.framework/Versions/A/FaceCore
    0x7fff56c0a000 -     0x7fff56c0afff  libmetal_timestamp.dylib (802.4.5) <013C2314-3F0B-311E-BA35-66FB4B0C56A9> /System/Library/PrivateFrameworks/GPUCompiler.framework/Versions/3802/Libraries/libmetal_timestamp.dylib
    0x7fff5826a000 -     0x7fff58275ff7  libGPUSupportMercury.dylib (16.5.10) <CEAE2714-7D6F-3B26-9F1E-501E79C979A2> /System/Library/PrivateFrameworks/GPUSupport.framework/Versions/A/Libraries/libGPUSupportMercury.dylib
    0x7fff58276000 -     0x7fff5827bff7  com.apple.GPUWrangler (3.18.52 - 3.18.52) <FCDE73DB-4663-3E3E-BFDA-B51648967AB5> /System/Library/PrivateFrameworks/GPUWrangler.framework/Versions/A/GPUWrangler
    0x7fff58ff1000 -     0x7fff59000fff  com.apple.GraphVisualizer (1.0 - 5) <B993B8A2-5700-3DFC-9EB7-4CCEE8F959F1> /System/Library/PrivateFrameworks/GraphVisualizer.framework/Versions/A/GraphVisualizer
    0x7fff59083000 -     0x7fff590f7fff  com.apple.Heimdal (4.0 - 2.0) <18607D75-DB78-3CC7-947E-AC769195164C> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal
    0x7fff599fc000 -     0x7fff59a05fff  com.apple.IOAccelMemoryInfo (1.0 - 1) <C077D264-0F93-3CAD-80BB-482C301D2A7D> /System/Library/PrivateFrameworks/IOAccelMemoryInfo.framework/Versions/A/IOAccelMemoryInfo
    0x7fff59a06000 -     0x7fff59a0dff7  com.apple.IOAccelerator (378.18.1 - 378.18.1) <F37B8021-DA55-3FA2-921F-59D49CAA2DFC> /System/Library/PrivateFrameworks/IOAccelerator.framework/Versions/A/IOAccelerator
    0x7fff59a11000 -     0x7fff59a28fff  com.apple.IOPresentment (1.0 - 35.1) <534F12C3-3585-3637-BE16-48891FCAEB7A> /System/Library/PrivateFrameworks/IOPresentment.framework/Versions/A/IOPresentment
    0x7fff59df3000 -     0x7fff59e19ffb  com.apple.IconServices (97.6 - 97.6) <A56D826D-20D2-34BE-AACC-A80CFCB4E915> /System/Library/PrivateFrameworks/IconServices.framework/Versions/A/IconServices
    0x7fff5a0b2000 -     0x7fff5a1a7ff7  com.apple.LanguageModeling (1.0 - 159.5.3) <7F0AC200-E3DD-39FB-8A95-00DD70B66A9F> /System/Library/PrivateFrameworks/LanguageModeling.framework/Versions/A/LanguageModeling
    0x7fff5a1a8000 -     0x7fff5a1eafff  com.apple.Lexicon-framework (1.0 - 33.5) <DC94CF9E-1EB4-3C0E-B298-CA1190885276> /System/Library/PrivateFrameworks/Lexicon.framework/Versions/A/Lexicon
    0x7fff5a1ee000 -     0x7fff5a1f5ff7  com.apple.LinguisticData (1.0 - 238.3) <49A54649-1021-3DBD-99B8-1B2EDFFA5378> /System/Library/PrivateFrameworks/LinguisticData.framework/Versions/A/LinguisticData
    0x7fff5af06000 -     0x7fff5af6fff7  com.apple.gpusw.MetalTools (1.0 - 1) <B5F66CF4-BE75-3A0B-A6A0-2F22C7C259D9> /System/Library/PrivateFrameworks/MetalTools.framework/Versions/A/MetalTools
    0x7fff5b18c000 -     0x7fff5b1b6ffb  com.apple.MultitouchSupport.framework (1404.4 - 1404.4) <45374A2A-C0BC-3A70-8183-37295205CDFA> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff5b41d000 -     0x7fff5b428fff  com.apple.NetAuth (6.2 - 6.2) <B3795F63-C14A-33E1-9EE6-02A2E7661321> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth
    0x7fff5ccbc000 -     0x7fff5ccccffb  com.apple.PerformanceAnalysis (1.194 - 194) <2844933E-B71C-3BE9-9A84-27B29E111F13> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
    0x7fff5ea8a000 -     0x7fff5eaa8fff  com.apple.ProtocolBuffer (1 - 260) <40704740-4A53-3010-A49B-08D1D69D1D5E> /System/Library/PrivateFrameworks/ProtocolBuffer.framework/Versions/A/ProtocolBuffer
    0x7fff5ec83000 -     0x7fff5eca6ffb  com.apple.RemoteViewServices (2.0 - 125) <592323D1-CB44-35F1-9921-4C2AB8D920A0> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices
    0x7fff605c2000 -     0x7fff606d5fff  com.apple.Sharing (1050.21 - 1050.21) <D0C80C0B-8B70-3780-9231-31725AFAEA65> /System/Library/PrivateFrameworks/Sharing.framework/Versions/A/Sharing
    0x7fff60700000 -     0x7fff60701ff7  com.apple.performance.SignpostNotification (1.2.5 - 2.5) <64CBA369-15D5-3A08-AFE8-B5D093974C68> /System/Library/PrivateFrameworks/SignpostNotification.framework/Versions/A/SignpostNotification
    0x7fff6144a000 -     0x7fff616e6fff  com.apple.SkyLight (1.600.0 - 312.62) <66F27586-E5CF-3147-9AC6-793B264DE29D> /System/Library/PrivateFrameworks/SkyLight.framework/Versions/A/SkyLight
    0x7fff61eaf000 -     0x7fff61ebcfff  com.apple.SpeechRecognitionCore (4.6.1 - 4.6.1) <87EE7AB5-6925-3D21-BE00-F155CB457699> /System/Library/PrivateFrameworks/SpeechRecognitionCore.framework/Versions/A/SpeechRecognitionCore
    0x7fff62a61000 -     0x7fff62aeafc7  com.apple.Symbolication (9.3 - 64033) <FAA17252-6378-34A4-BBBB-22DF54EC1626> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication
    0x7fff6305b000 -     0x7fff63063ff7  com.apple.TCC (1.0 - 1) <E1EB7272-FE6F-39AB-83CA-B2B5F2A88D9B> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC
    0x7fff63270000 -     0x7fff6332dff7  com.apple.TextureIO (3.7 - 3.7) <F8BAC954-405D-3CC3-AB7B-048C866EF980> /System/Library/PrivateFrameworks/TextureIO.framework/Versions/A/TextureIO
    0x7fff633d7000 -     0x7fff633d8fff  com.apple.TrustEvaluationAgent (2.0 - 31) <39F533B2-211E-3635-AF47-23F27749FF4A> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff633de000 -     0x7fff6358dfff  com.apple.UIFoundation (1.0 - 547.5) <E8FD9325-F415-3DF9-8C64-425EE2C58822> /System/Library/PrivateFrameworks/UIFoundation.framework/Versions/A/UIFoundation
    0x7fff64262000 -     0x7fff64331ff7  com.apple.ViewBridge (343.2 - 343.2) <5519FCED-1F88-3BE6-9BE1-69992086B01B> /System/Library/PrivateFrameworks/ViewBridge.framework/Versions/A/ViewBridge
    0x7fff64c86000 -     0x7fff64c88ffb  com.apple.loginsupport (1.0 - 1) <D1232C1B-80EA-3DF8-9466-013695D0846E> /System/Library/PrivateFrameworks/login.framework/Versions/A/Frameworks/loginsupport.framework/Versions/A/loginsupport
    0x7fff64c89000 -     0x7fff64c9efff  com.apple.login (3.0 - 3.0) <79189BF9-70D4-3839-9E2F-B3990B673A3E> /System/Library/PrivateFrameworks/login.framework/Versions/A/login
    0x7fff64def000 -     0x7fff64e22ff7  libclosured.dylib (551.3) <DC3DA678-9C40-339C-A9C6-32AB74FCC682> /usr/lib/closure/libclosured.dylib
    0x7fff64edc000 -     0x7fff64f15ff7  libCRFSuite.dylib (41) <FE5EDB68-2593-3C2E-BBAF-1C52D206F296> /usr/lib/libCRFSuite.dylib
    0x7fff64f16000 -     0x7fff64f21fff  libChineseTokenizer.dylib (28) <53633C9B-A3A8-36F7-A53C-432D802F4BB8> /usr/lib/libChineseTokenizer.dylib
    0x7fff64fb3000 -     0x7fff64fb4ff3  libDiagnosticMessagesClient.dylib (104) <9712E980-76EE-3A89-AEA6-DF4BAF5C0574> /usr/lib/libDiagnosticMessagesClient.dylib
    0x7fff64feb000 -     0x7fff651b5ff3  libFosl_dynamic.dylib (17.8) <C58ED77A-4986-31C2-994C-34DDFB8106F0> /usr/lib/libFosl_dynamic.dylib
    0x7fff651ed000 -     0x7fff651edfff  libOpenScriptingUtil.dylib (174) <610F0242-7CE5-3C86-951B-B646562694AF> /usr/lib/libOpenScriptingUtil.dylib
    0x7fff65324000 -     0x7fff65328ffb  libScreenReader.dylib (562.18.4) <E239923D-54C9-3BBF-852F-87C09DEF4091> /usr/lib/libScreenReader.dylib
    0x7fff65329000 -     0x7fff6532affb  libSystem.B.dylib (1252.50.4) <CDA73F3E-2A7D-3354-818A-580317A03255> /usr/lib/libSystem.B.dylib
    0x7fff653bd000 -     0x7fff653bdfff  libapple_crypto.dylib (109.50.14) <48BA2E76-BF2F-3522-A54E-D7FB7EAF7A57> /usr/lib/libapple_crypto.dylib
    0x7fff653be000 -     0x7fff653d4ff7  libapple_nghttp2.dylib (1.24) <01402BC4-4822-3676-9C80-50D83F816424> /usr/lib/libapple_nghttp2.dylib
    0x7fff653d5000 -     0x7fff653ffff3  libarchive.2.dylib (54) <8FC28DD8-E315-3C3E-95FE-D1D2CBE49888> /usr/lib/libarchive.2.dylib
    0x7fff65400000 -     0x7fff65481fdf  libate.dylib (1.13.1) <178ACDAD-DE7E-346C-A613-1CBF7929AC07> /usr/lib/libate.dylib
    0x7fff65485000 -     0x7fff65485ff3  libauto.dylib (187) <A05C7900-F8C7-3E75-8D3F-909B40C19717> /usr/lib/libauto.dylib
    0x7fff65486000 -     0x7fff6553eff3  libboringssl.dylib (109.50.14) <E6813F87-B5E4-3F7F-A725-E6A7F2BD02EC> /usr/lib/libboringssl.dylib
    0x7fff6553f000 -     0x7fff6554fff3  libbsm.0.dylib (39) <6BC96A72-AFBE-34FD-91B1-748A530D8AE6> /usr/lib/libbsm.0.dylib
    0x7fff65550000 -     0x7fff6555dffb  libbz2.1.0.dylib (38) <0A5086BB-4724-3C14-979D-5AD4F26B5B45> /usr/lib/libbz2.1.0.dylib
    0x7fff6555e000 -     0x7fff655b4fff  libc++.1.dylib (400.9) <7D3DACCC-3804-393C-ABC1-1A580FD00CB6> /usr/lib/libc++.1.dylib
    0x7fff655b5000 -     0x7fff655d9ff7  libc++abi.dylib (400.8.2) <EF5E37D7-11D9-3530-BE45-B986612D13E2> /usr/lib/libc++abi.dylib
    0x7fff655db000 -     0x7fff655ebfff  libcmph.dylib (6) <A5509EE8-7E00-3224-8814-015B077A3CF5> /usr/lib/libcmph.dylib
    0x7fff655ec000 -     0x7fff65603fcf  libcompression.dylib (47.60.2) <543F07BF-2F2F-37D5-9866-E84BF659885B> /usr/lib/libcompression.dylib
    0x7fff658ae000 -     0x7fff658c6ff7  libcoretls.dylib (155.50.1) <D350052E-DC4D-3185-ADBA-BA48EDCEE955> /usr/lib/libcoretls.dylib
    0x7fff658c7000 -     0x7fff658c8ff3  libcoretls_cfhelpers.dylib (155.50.1) <B297F5D8-F2FE-3566-A752-E9D998B9C039> /usr/lib/libcoretls_cfhelpers.dylib
    0x7fff65a61000 -     0x7fff65bf2fff  libcrypto.35.dylib (22.50.2) <97828BFD-4675-35DF-BE2E-C6D1555BB71D> /usr/lib/libcrypto.35.dylib
    0x7fff65d99000 -     0x7fff65defff3  libcups.2.dylib (462.2.1) <5FD94468-FC3C-32DC-8EF5-EFDC2815FE85> /usr/lib/libcups.2.dylib
    0x7fff65f2f000 -     0x7fff65f2ffff  libenergytrace.dylib (16) <A92AB8B8-B986-3CE6-980D-D55090FEF387> /usr/lib/libenergytrace.dylib
    0x7fff65f66000 -     0x7fff65f6bff3  libheimdal-asn1.dylib (520.50.6) <E358445A-B84E-31B5-BCCD-7E1397519D96> /usr/lib/libheimdal-asn1.dylib
    0x7fff65f97000 -     0x7fff66088ff7  libiconv.2.dylib (51.50.1) <2FEC9707-3FAF-3828-A50D-8605086D060F> /usr/lib/libiconv.2.dylib
    0x7fff66089000 -     0x7fff662b0ffb  libicucore.A.dylib (59180.0.1) <49C253CB-1BEF-3FF6-ABAB-7BACEEDE8C94> /usr/lib/libicucore.A.dylib
    0x7fff662fd000 -     0x7fff662fefff  liblangid.dylib (128) <39C39393-0D05-301D-93B2-F224FC4949AA> /usr/lib/liblangid.dylib
    0x7fff662ff000 -     0x7fff66318ffb  liblzma.5.dylib (10) <3D419A50-961F-37D2-8A01-3DC7AB7B8D18> /usr/lib/liblzma.5.dylib
    0x7fff66319000 -     0x7fff6632fff7  libmarisa.dylib (9) <D6D2D55D-1D2E-3442-B152-B18803C0ABB4> /usr/lib/libmarisa.dylib
    0x7fff663e0000 -     0x7fff66608ff7  libmecabra.dylib (779.7.6) <F462F170-E872-3D09-B219-973D5E99C09F> /usr/lib/libmecabra.dylib
    0x7fff667e0000 -     0x7fff6695afff  libnetwork.dylib (1229.60.3) <6E469F8A-963B-399D-9053-4883D2EECF4E> /usr/lib/libnetwork.dylib
    0x7fff669e1000 -     0x7fff66dcf7e7  libobjc.A.dylib (723) <DD9E5EC5-B507-3249-B700-93433E2D5EDF> /usr/lib/libobjc.A.dylib
    0x7fff66de2000 -     0x7fff66de6fff  libpam.2.dylib (22) <7B4D2CE2-1438-387A-9802-5CEEFBF26F86> /usr/lib/libpam.2.dylib
    0x7fff66de9000 -     0x7fff66e1dfff  libpcap.A.dylib (79.20.1) <FA13918B-A247-3181-B256-9B852C7BA316> /usr/lib/libpcap.A.dylib
    0x7fff66e9c000 -     0x7fff66eb8ffb  libresolv.9.dylib (65) <E8F3415B-4472-3202-8901-41FD87981DB2> /usr/lib/libresolv.9.dylib
    0x7fff66f09000 -     0x7fff6709cff7  libsqlite3.dylib (274.8.1) <FCAD6A57-829E-3701-B16E-1833D620E0E8> /usr/lib/libsqlite3.dylib
    0x7fff67270000 -     0x7fff672d0ff3  libusrtcp.dylib (1229.60.3) <584152F4-EDC1-388A-9134-95147E8ABC49> /usr/lib/libusrtcp.dylib
    0x7fff672d1000 -     0x7fff672d4ffb  libutil.dylib (51.20.1) <216D18E5-0BAF-3EAF-A38E-F6AC37CBABD9> /usr/lib/libutil.dylib
    0x7fff672d5000 -     0x7fff672e2fff  libxar.1.dylib (400) <0316128D-3B47-3052-995D-97B4FE5491DC> /usr/lib/libxar.1.dylib
    0x7fff672e6000 -     0x7fff673cdfff  libxml2.2.dylib (31.10) <503721DB-0D8D-379E-B743-18CE59304155> /usr/lib/libxml2.2.dylib
    0x7fff673ce000 -     0x7fff673f6fff  libxslt.1.dylib (15.12) <4A5E011D-8B29-3135-A52B-9A9070ABD752> /usr/lib/libxslt.1.dylib
    0x7fff673f7000 -     0x7fff67409ffb  libz.1.dylib (70) <48C67CFC-940D-3857-8DAD-857774605352> /usr/lib/libz.1.dylib
    0x7fff674a5000 -     0x7fff674a9ff7  libcache.dylib (80) <092479CB-1008-3A83-BECF-E115F24D13C1> /usr/lib/system/libcache.dylib
    0x7fff674aa000 -     0x7fff674b4ff3  libcommonCrypto.dylib (60118.50.1) <029F5985-9B6E-3DCB-9B96-FD007678C6A7> /usr/lib/system/libcommonCrypto.dylib
    0x7fff674b5000 -     0x7fff674bcfff  libcompiler_rt.dylib (62) <968B8E3F-3681-3230-9D78-BB8732024F6E> /usr/lib/system/libcompiler_rt.dylib
    0x7fff674bd000 -     0x7fff674c6ffb  libcopyfile.dylib (146.50.5) <3885083D-50D8-3EEC-B481-B2E605180D7F> /usr/lib/system/libcopyfile.dylib
    0x7fff674c7000 -     0x7fff6754cfff  libcorecrypto.dylib (562.50.17) <67007279-24E1-3F30-802D-A55CD5C27946> /usr/lib/system/libcorecrypto.dylib
    0x7fff675d4000 -     0x7fff6760dff7  libdispatch.dylib (913.60.2) <414353F7-3A9F-3091-AFCE-E66F74687D5D> /usr/lib/system/libdispatch.dylib
    0x7fff6760e000 -     0x7fff6762bff7  libdyld.dylib (551.3) <CF59A5A5-288B-30E6-BD42-9056B4E4139A> /usr/lib/system/libdyld.dylib
    0x7fff6762c000 -     0x7fff6762cffb  libkeymgr.dylib (28) <E34E283E-90FA-3C59-B48E-1277CDB9CDCE> /usr/lib/system/libkeymgr.dylib
    0x7fff6762d000 -     0x7fff67639ff3  libkxld.dylib (4570.61.1) <E394563E-F5D5-338D-B733-445A553E6327> /usr/lib/system/libkxld.dylib
    0x7fff6763a000 -     0x7fff6763aff7  liblaunch.dylib (1205.60.9) <4B2943A9-0994-3E8B-94B8-98DA9CED0021> /usr/lib/system/liblaunch.dylib
    0x7fff6763b000 -     0x7fff6763fffb  libmacho.dylib (906) <1902A611-081A-3452-B11E-EBD1B166E831> /usr/lib/system/libmacho.dylib
    0x7fff67640000 -     0x7fff67642ff3  libquarantine.dylib (86) <26C0BA22-8F93-3A07-9A4E-C8D53D2CE42E> /usr/lib/system/libquarantine.dylib
    0x7fff67643000 -     0x7fff67644ff3  libremovefile.dylib (45) <711E18B2-5BBE-3211-A916-56740C27D17A> /usr/lib/system/libremovefile.dylib
    0x7fff67645000 -     0x7fff6765cfff  libsystem_asl.dylib (356.50.1) <3B24F2D1-B578-359D-ADB2-0ED19A364C38> /usr/lib/system/libsystem_asl.dylib
    0x7fff6765d000 -     0x7fff6765dfff  libsystem_blocks.dylib (67) <17303FDF-0D2D-3963-B05E-B4DF63052D47> /usr/lib/system/libsystem_blocks.dylib
    0x7fff6765e000 -     0x7fff676e7ff7  libsystem_c.dylib (1244.50.9) <1187BFE8-4576-3247-8177-481554E1F9E7> /usr/lib/system/libsystem_c.dylib
    0x7fff676e8000 -     0x7fff676ebffb  libsystem_configuration.dylib (963.50.8) <DF6B5287-203E-30CB-9947-78DF446C72B8> /usr/lib/system/libsystem_configuration.dylib
    0x7fff676ec000 -     0x7fff676efffb  libsystem_coreservices.dylib (51) <486000D3-D8CB-3BE7-8EE5-8BF380DE6DF7> /usr/lib/system/libsystem_coreservices.dylib
    0x7fff676f0000 -     0x7fff676f1fff  libsystem_darwin.dylib (1244.50.9) <09C21A4A-9EE0-388B-A9D9-DFF8F6758791> /usr/lib/system/libsystem_darwin.dylib
    0x7fff676f2000 -     0x7fff676f8ff7  libsystem_dnssd.dylib (878.50.17) <C12E2075-3E4B-3187-8B3B-F6150FCB82E0> /usr/lib/system/libsystem_dnssd.dylib
    0x7fff676f9000 -     0x7fff67742ff7  libsystem_info.dylib (517.30.1) <AB634A98-B8AA-3804-8436-38261FC8EC4D> /usr/lib/system/libsystem_info.dylib
    0x7fff67743000 -     0x7fff67769ff7  libsystem_kernel.dylib (4570.61.1) <D7F2010A-EA32-3F62-90DE-85E3C5CC3065> /usr/lib/system/libsystem_kernel.dylib
    0x7fff6776a000 -     0x7fff677b5fcb  libsystem_m.dylib (3147.50.1) <8CFB51C9-B422-3379-8552-064C63943A23> /usr/lib/system/libsystem_m.dylib
    0x7fff677b6000 -     0x7fff677d5fff  libsystem_malloc.dylib (140.50.6) <7FD43735-9DDD-300E-8C4A-F909A74BDF49> /usr/lib/system/libsystem_malloc.dylib
    0x7fff677d6000 -     0x7fff67906ff7  libsystem_network.dylib (1229.60.3) <D17B38B7-BE5D-3A9C-9257-F045E7647E8A> /usr/lib/system/libsystem_network.dylib
    0x7fff67907000 -     0x7fff67911ffb  libsystem_networkextension.dylib (767.60.1) <1745C91F-9AF0-357D-BD40-34451A2D6A5E> /usr/lib/system/libsystem_networkextension.dylib
    0x7fff67912000 -     0x7fff6791bff3  libsystem_notify.dylib (172) <08012EC0-2CD2-34BE-BF93-E7F56491299A> /usr/lib/system/libsystem_notify.dylib
    0x7fff6791c000 -     0x7fff67923ff7  libsystem_platform.dylib (161.50.1) <6355EE2D-5456-3CA8-A227-B96E8F1E2AF8> /usr/lib/system/libsystem_platform.dylib
    0x7fff67924000 -     0x7fff6792ffff  libsystem_pthread.dylib (301.50.1) <0E51CCBA-91F2-34E1-BF2A-FEEFD3D321E4> /usr/lib/system/libsystem_pthread.dylib
    0x7fff67930000 -     0x7fff67933fff  libsystem_sandbox.dylib (765.60.1) <E5DE4B2F-202D-3474-9F08-7CAB1501D411> /usr/lib/system/libsystem_sandbox.dylib
    0x7fff67934000 -     0x7fff67935ff3  libsystem_secinit.dylib (30) <DE8D14E8-A276-3FF8-AE13-77F7040F33C1> /usr/lib/system/libsystem_secinit.dylib
    0x7fff67936000 -     0x7fff6793dff7  libsystem_symptoms.dylib (820.60.2) <9C9E82AB-D1EE-3EC7-B20E-44338CE092AC> /usr/lib/system/libsystem_symptoms.dylib
    0x7fff6793e000 -     0x7fff67951fff  libsystem_trace.dylib (829.50.17) <6568D68B-1D4C-38EE-90A9-54821D6403C0> /usr/lib/system/libsystem_trace.dylib
    0x7fff67953000 -     0x7fff67958ff7  libunwind.dylib (35.3) <BEF3FB49-5604-3B5F-82B5-332B80023AC3> /usr/lib/system/libunwind.dylib
    0x7fff67959000 -     0x7fff67986fff  libxpc.dylib (1205.60.9) <16132357-B57A-35F5-B165-487D3F759F45> /usr/lib/system/libxpc.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 273771
    thread_create: 0
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=467.2M resident=0K(0%) swapped_out_or_unallocated=467.2M(100%)
Writable regions: Total=366.0M written=0K(0%) resident=0K(0%) swapped_out=0K(0%) unallocated=366.0M(100%)
 
                                VIRTUAL   REGION 
REGION TYPE                        SIZE    COUNT (non-coalesced) 
===========                     =======  ======= 
Accelerate framework               256K        2 
Activity Tracing                   256K        2 
CG backing stores                 8272K        4 
CG image                            32K        5 
CoreAnimation                       44K        8 
CoreGraphics                         8K        2 
CoreImage                            8K        3 
CoreUI image data                  740K       11 
CoreUI image file                  292K        4 
Foundation                           4K        2 
Kernel Alloc Once                    8K        2 
MALLOC                           300.9M       76 
MALLOC guard page                   48K       13 
MALLOC_LARGE (reserved)            256K        2         reserved VM address space (unallocated)
Memory Tag 242                      12K        2 
Memory Tag 249                     156K        3 
Memory Tag 251                      16K        2 
OpenGL GLSL                        256K        4 
STACK GUARD                       56.1M       21 
Stack                             17.7M       22 
VM_ALLOCATE                       27.9M      114 
VM_ALLOCATE (reserved)              36K        2         reserved VM address space (unallocated)
__DATA                            48.5M      249 
__FONT_DATA                          4K        2 
__GLSLBUILTINS                    2588K        2 
__LINKEDIT                       216.6M       18 
__TEXT                           250.6M      252 
__UNICODE                          560K        2 
mapped file                       47.4M       17 
shared memory                      940K       13 
===========                     =======  ======= 
TOTAL                            980.0M      831 
TOTAL, minus reserved VM space   979.8M      831 

Model: MacBookPro11,5, BootROM MBP114.0183.B00, 4 processors, Intel Core i7, 2.5 GHz, 16 GB, SMC 2.30f2
Graphics: AMD Radeon R9 M370X, AMD Radeon R9 M370X, PCIe
Graphics: Intel Iris Pro, Intel Iris Pro, Built-In
Memory Module: BANK 0/DIMM0, 8 GB, DDR3, 1600 MHz, 0x80AD, 0x484D54343147533642465238412D50422020
Memory Module: BANK 1/DIMM0, 8 GB, DDR3, 1600 MHz, 0x80AD, 0x484D54343147533642465238412D50422020
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x152), Broadcom BCM43xx 1.0 (7.77.37.31.1a9)
Bluetooth: Version 6.0.6f2, 3 services, 27 devices, 1 incoming serial ports
Network Service: Wi-Fi, AirPort, en0
Serial ATA Device: APPLE SSD SM0512G, 500.28 GB
USB Device: USB 3.0 Bus
USB Device: Apple Internal Keyboard / Trackpad
USB Device: Bluetooth USB Host Controller
USB Device: USB Optical Mouse
Thunderbolt Bus: MacBook Pro, Apple Inc., 27.1

Details

Type
Bug
TG McLean (Zlyx) closed this task as Resolved.Wed, Aug 29, 6:11 PM
TG McLean (Zlyx) claimed this task.
This comment was removed by TG McLean (Zlyx).
TG McLean (Zlyx) reopened this task as Open.Wed, Aug 29, 6:13 PM
TG McLean (Zlyx) removed TG McLean (Zlyx) as the assignee of this task.Wed, Aug 29, 8:08 PM
Bastien Montagne (mont29) triaged this task as Normal priority.Sun, Sep 2, 4:23 PM

Cannot confirm here on linux, might be something specific to OSX… @Arto Kitula (akitula), maybe you can check? Thanks.

Crash still occurs, but very intermittently. Hard to see an obvious cause.